.tooltipster-sidetip.tooltipster-light.tooltipster-light-giftmall .tooltipster-box {
    background-color: rgb(255, 249, 227);
}

.tooltipster-sidetip.tooltipster-light.tooltipster-light-giftmall .tooltipster-content {
}

.tooltipster-sidetip.tooltipster-light.tooltipster-light-giftmall.tooltipster-top .tooltipster-arrow-background{
    border-top-color: rgb(255, 249, 227);
}

.tooltipster-sidetip.tooltipster-light.tooltipster-light-giftmall.tooltipster-left .tooltipster-arrow-background{
    border-left-color: rgb(255, 249, 227);
}

.tooltipster-sidetip.tooltipster-light.tooltipster-light-giftmall.tooltipster-right .tooltipster-arrow-background{
    border-right-color: rgb(255, 249, 227);
}

.tooltipster-sidetip.tooltipster-light.tooltipster-light-giftmall.tooltipster-bottom .tooltipster-arrow-background{
    border-bottom-color: rgb(255, 249, 227);
}